.jumbotron {background-image: url(../img/bg.jpg);}
.jumbotron small { color: #fff; font-size:16px; font-weight: 100;}
.jumbotron h1 {color: #a1f3ff; font-size: 40px;}
.jumbotron img {width: 300px; margin-bottom: 30px; margin-top: 20px;}

.logos img { border-radius: 5px; border: solid 1px #ccc; padding: 20px; opacity: 0.8; margin-bottom: 20px;}
.logos img:hover {opacity: 1;}
.logos h4 {margin-bottom:50px; margin-top: 20px;}